CESA-2008:0002 Critical CentOS 4 i386 tog-pegasus - security update
Posted on: 01/14/2008 07:00 PM

CentOS Errata and Security Advisory 2008:0002

https://rhn.redhat.com/errata/RHSA-2008-0002.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
tog-pegasus-2.5.1-5.el4_6.1.i386.rpm
tog-pegasus-devel-2.5.1-5.el4_6.1.i386.rpm
tog-pegasus-test-2.5.1-5.el4_6.1.i386.rpm

src:
tog-pegasus-2.5.1-5.el4_6.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080002_critical_centos_4_i386_tog_pegasus__security_update.html)